From: Madhu Babu <[email-masked]>
Date: Wed, 7 Jun 2000 12:00:09 +0530

What is the significance of adding the Jitter Buffer in Network package?
Network package is extended by both RTP package and TDM package,
which are supported by ephemeral and physical termination, respectively.
Does this mean that jitter buffer shall be implemented by both physical
termination and ephemeral termination ?
This property certainly seems redundant for one type of termination.